/*@font-face {*/
/*    font-family: "pingfang";*/
/*    src: url("https://coderutil.oss-cn-beijing.aliyuncs.com/fonts/pingfang.ttf") format("truetype");*/
/*}*/
*{
    padding: 0px;
    margin: 0px;
}
/*html {*/
/*    -webkit-filter: grayscale(100%);*/
/*    -moz-filter: grayscale(100%);*/
/*    -ms-filter: grayscale(100%);*/
/*    -o-filter: grayscale(100%);*/
/*    filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);*/
/*    _filter:none;*/
/*}*/
body {
    width: 100%;
    overflow-x: hidden;
    background-color: #f0f4fb;
    font-size: 14px;
    font-family: 'Rajdhani', sans-serif, PingFang SC, Lantinghei SC, Microsoft Yahei, Hiragino Sans GB, Microsoft Sans Serif, WenQuanYi Micro Hei, Helvetica, sans-serif;
}
img[src=""]{
    display:none;
}
.btn:hover {
    cursor: pointer;
    color: black;
}
a{
    color: #343434;
    text-decoration: none;
}
input, button, a, select, img, div{
    outline:none;
}
button:hover, a:hover, select:hover, li:hover{
    cursor: pointer;
}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill{
    -webkit-box-shadow: 0 0 0px 1000px white inset
}

.first {
    color: black;
}

.pointer:hover {
    cursor: pointer;
}
.return-top {
    position: fixed;
    right: 50px;
    bottom: 50px;
    box-shadow: 0px 0px 5px #e2e2e2;
}

.header-adv-div {
    position: relative;
    width: 100%;
    height: auto;
}

.div-1190px {
    position: relative;
    width: 1190px;
    min-height: 10px;
    height: auto;
    background-color: transparent;
}
.div-1150px {
    position: relative;
    width: 1150px;
    min-height: 10px;
    height: auto;
    background-color: transparent;
}
.div-1200px {
    position: relative;
    width: 1200px;
    min-height: 10px;
    height: auto;
    background-color: transparent;
}
.div-1100px {
    position: relative;
    width: 1100px;
    min-height: 10px;
    height: auto;
    background-color: transparent;
}
.div-1140px {
    position: relative;
    max-width: 1140px;
    min-width: 960px;
    margin: 0 auto;
    height: auto;
}
.div-1000px {
    position: relative;
    width: 1000px;
    min-height: 10px;
    height: auto;
    background-color: transparent;
}
.div-1050px {
    position: relative;
    width: 1050px;
    min-height: 10px;
    height: auto;
    background-color: transparent;
}
.div-800px {
    position: relative;
    width: 800px;
    min-height: 10px;
    height: auto;
    background-color: white;
    padding: 40px 60px 40px 40px;
}
.div-700px {
    position: relative;
    width: 700px;
    min-height: 10px;
    height: auto;
    background-color: white;
    padding: 40px 60px 40px 40px;
    border: 0.5px solid #e5e5e5;
}

.active-box{
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
}
.active-box:hover {
    box-shadow: 0 5px 5px -5px #bcbcbc;
    transform: translateY(5px);
    cursor: pointer;
}

.gray {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}
.gray:hover {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
}

.allDiv, .allWidth, .allHeight{
    position: absolute;
    left: 0px;
    top: 0px;
}
.allDiv{
    width: 100%;
    height: 100%;
}
.allWidth{
    width: 100%;
}
.allHeight{
    height: 100%;
}

.transform-img{
    position: relative;
    width: 100%;
}
.transform-img:hover {
    cursor: pointer;
    transform: scale(1.1);
    -webkit-transform: scale(1.1); /*Safari 和 Chrome*/
    -moz-transform: scale(1.1); /*Firefox*/
    -ms-transform: scale(1.1); /*IE9*/
    -o-transform: scale(1.1); /*Opera*/
    transition-duration: 0.5s;
}

.img-edge-cover-text {
    position: absolute;
    bottom: 0px;
    left: 0px;
    line-height: 40px;
    color: white;
    text-align: left;
    text-indent: 1em;
    font-size: 13px;
}
.img-edge-cover {
    position: relative;
}
.img-edge-cover:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    box-shadow: 0px -40px 10px 0px rgba(0, 0, 0, 0.3) inset;
}

.active-box{
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
}
.active-box:hover {
    box-shadow: 0 20px 5px -10px #bcbcbc;
    transform: translateY(3px);
    cursor: pointer;
}
.status-btn {
    position: absolute;
    right: 10px;
    top: 10px;
    border: 0px;
    padding: 4px 10px;
    font-size: 12px;
    border-radius: 3px;
}
.running {
    background-color: #47a085;
    color: white;
}
.waiting {
    background-color: #9c9c9c;
    color: white;
}
.ending {
    background-color: #303030;
    color: white;
}
.order-list {
    padding: 3px 7px;
    font-size: 5px;
    background-color: #4370F5;
    color: white;
    margin-right: 10px;
    border-radius: 2px;
}
.float-right {
    float: right;
}
.float-left {
    float: left;
}
.simple-box-shadow{
    box-shadow: 0px 0px 10px #e0dede
}
.adv-tag {
    position: absolute;
    right: 20px;
    bottom: 20px;
    padding: 3px 10px;
    font-size: 12px;
    color: white;
    background-color: black;
    opacity: 0.8;
    border-radius: 3px;
    border: 0px;
}
.line1ppp{
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
.line2ppp{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.line4ppp{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
}
.line10ppp{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 10;
    line-clamp: 10;
    -webkit-box-orient: vertical;
}
.line8ppp{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    line-clamp: 8;
    -webkit-box-orient: vertical;
}
.img-hover{
    cursor: pointer;
    transition: all 0.5s;
}
.img-hover:hover{
    transform: scale(1.2);
}
/** 引导页样式开始 **/
.guide_imgs {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 9999;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.5;
    overflow: hidden;
}
.guide_imgs li {
    width: 100%;
    height: 100%;
}
.guide_imgs li:first-child {
    position: absolute;
    right: 0;
    width: 100px;
    height: 60px;
}
.guide_imgs li img{
    width: 100%;
    height: 100%;
}
/** 引导页样式结束 **/
.common-footer {
    position: relative;
    background-color: transparent;
    line-height: 60px;
    width: 100%;
    margin-top: 200px;
    color: #484848;
    font-size: 13px;
}
.wap-common-footer-module {
    position: fixed;
    width: 100%;
    bottom: 0px;
    left: 0px;
    background-color: transparent;
}
.comment-image-module {
    position: absolute;
    top: 30px;
    left: 80px;
    padding: 10px 20px;
    border-radius: 3px;
    background-color: white;
    width: 360px;
    min-height: 100px;
    box-shadow: 0px 0px 10px rgb(238 242 245 / 80%);
    z-index: 999;
    border: 1px solid whitesmoke;
    display: none;
}
.comment-image-module-title {
    position: relative;
    text-align: left;
    font-size: 13px;
    margin-bottom: 10px;
    width: 100%;
    color: #afafaf;
}
.upload-image-module {
    position: relative;
    width: 100%;
    height: 60px;
}
#comment-upload-img-btn {
    float: left;
    width: 56px;
    height: 56px;
    background-color: white;
    border: 2px dashed #bdbdbd;
    border-radius: 3px;
    font-size: 18px;
}
.upload-image-comment-preview {
    position: relative;
    width: 57px;
    height: 57px;
    float: left;
    border: 0px;
    border-radius: 3px;
}
.comment-image {
    position: relative;
    width: 80px;
    height: 80px;
    float: left;
    border: 0px;
    border-radius: 5px;
    margin-right: 5px;
    border: 1px solid whitesmoke;
}
#comment-upload-img-btn:hover {
    background-color: whitesmoke;
}
.delete-preview-image-btn {
    position: absolute;
    right: -7px;
    top: -7px;
    width: 17px;
    height: 17px;
    border: 2px solid whitesmoke;
    background-color: black;
    color: white;
    font-size: 10px;
    border-radius: 30px;
}
.delete-preview-image-btn:hover {
    background-color: red;
}
.emoji-module {
    position: relative;
    padding: 10px;
    width: 300px;
    height: 200px;
    background-color: white;
}
.emoji-module ul {
    list-style-type: none;
}
.emoji-module ul li {
    position: relative;
    float: left;
    width: 40px;
    height: 40px;
}
.emoji-module ul li img {
    width: 35px;
    height: 35px;
}
.emoji-module ul li img:hover {
    cursor: pointer;
    background-color: whitesmoke;
}
#emoji-view {
    position: absolute;
    top: 0px;
    right: -90px;
    height: 15px;
    width: 80px;
    height: 80px;
    padding: 5px;
    background-color: white;
    box-shadow: 0px 0px 5px #cdcaca;
    display: none;
}
.cu-emoji {
    height: 30px;
}

.img_gray {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}
.unread-mess-btn {
    position: fixed;
    right: 50px;
    bottom: 10px;
    padding: 10px 20px 10px 50px;
    background-color: white;
    box-shadow: 0px 0px 10px #cecccc;
    border: none;
    border-radius: 999px;
    font-size: 13px;
    color: #666;
}
#chat-mess-btn {
    display: none;
}
.unread-mess-btn b {
    color: orangered;
    margin: 0px 3px 0px 0px;
    font-size: 15px;
    font-family: "Rajdhani",sans-serif;
}
.unread-mess-btn img{
    position: absolute;
    left: 5px;
    top: 5px;
    height: 30px;
}
.running-task-popup {
    position: fixed;
    left: calc((100% - 1190px) / 2);
    bottom: 0px;
    width: 275px;
    height: 120px;
    background-color: white;
    box-shadow: 0px 0px 5px #e3e3e3;
    border-radius: 3px;
    z-index: 999;
    padding: 10px;
    border-top: 2px solid #0c7fef;
    display: none;
}
.running-task-popup:hover {
    cursor: pointer;
}
.running-task-popup-header {
    height: 30px;
    line-height: 30px;
    text-align: left;
    font-size: 15px;
    font-weight: 600;
}
.running-task-popup-header img {
    width: 30px;
    height: 30px;
    margin-right: 5px;
    margin-top: -5px;
}
.running-task-popup-content {
    position: relative;
    margin-top: 20px;
    line-height: 30px;
    font-size: 15px;
    text-align: left;
}
.handle-text {
    position: absolute;
    right: 20px;
    bottom: 13px;
    font-size: 13px;
    color: #a8a8a8;
}

.index-tag {
    position: relative;
    padding: 2px 8px;
    margin-right: 4px;
    background: #ecedee;
    border: none;
    border-radius: 4px;
    color: black;
    font-size: 10px;
}
.idx1 {
    background: #FA6509;
    color: whitesmoke;
}
.idx2 {
    background: #E89804;
    color: whitesmoke;
}
.idx3 {
    background: #F9BC1F;
    color: whitesmoke;
}
.tip-red,.tip-green, .tip-blue, .tip-orange, .tip-gray, .tip-cyan {
    padding: 3px 5px;
    border-radius: 3px;
    margin-right: 5px;
    font-size: 12px;
    font-weight: 500;
}
.tip-red {
    color: #f13917;
    background-color: #f8e1dd;
}
.tip-green {
    color: #0AAF88;
    background-color: #d3f3ec;
}
.tip-blue {
    color: #0664dc;
    background-color: #d2e8fc;
}
.tip-cyan {
    color: #f4d7fd;
    background-color: #c423f8;
}
.tip-orange {
    color: #dc6606;
    background-color: #f8ddc9;
}
.tip-gray {
    color: #606060;
    background-color: #e1e1e1;
}
.uCard-container {
    position: relative;
    height: 200px;
    width: 100%;
    background-color: transparent;
}
.uCard {
    position: absolute;
    bottom: -200px;
    left: 0px;
    height: 200px;
    width: 300px;
    border-radius: 5px;
    background-color: white;
    border: 1px solid whitesmoke;
    box-shadow: 0px 0px 30px #d7d7d7;
}
.uCard-photo {
    position: absolute;
    width: 50px;
    height: 50px;
    top: 15px;
    left: 20px;
    border-radius: 100px;
}
.uCard-userName {
    position: absolute;
    left: 80px;
    top: 18px;
    font-size: 16px;
    color: black;
    font-weight: 500;
}
.uCard-signature {
    position: absolute;
    left: 80px;
    top: 45px;
    max-width: 200px;
    font-size: 13px;
    color: #8a8888;
}
.uCard-company-level-career {
    position: absolute;
    top: 73px;
    left: 0px;
    width: 230px;
    height: 20px;
    text-align: right;
    text-indent: 6px;
    color: #fc9623;
    padding: 2px 5px;
    font-size: 12px;
    border-radius: 0px 100px 100px 0px;
    line-height: 20px;
    padding-right: 30px;
    background: linear-gradient(to left, rgb(248, 223, 199), white);
}
.uCard-outlink {
    position: absolute;
    top: 118px;
    left: 20px;
    width: 260px;
    height: 28px;
    text-align: left;
    text-indent: 20px;
    line-height: 28px;
}
.uCard-data {
    position: absolute;
    left: 20px;
    bottom: 15px;
    width: 260px;
    height: 30px;
    line-height: 30px;
}
.uCard-data button{
    position: relative;
    width: 33%;
    background-color: transparent;
    border: none;
    color: #7a7a7a;
}
.outlink-icon {
    position: relative;
    float: left;
    width: 18px;
    height: 18px;
    margin-right: 10px;
    border-radius: 100px;
}
.gray-filter {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    _filter:none;
}
.uCard-medal {
    position: relative;
    float: right;
    height: 15px;
    width: 15px;
    margin-left: 10px;
}
.teach_star_body {
    position: relative;
    width: 100%;
    min-height: 300px;
    height: auto;
    background-color: white;
}
.star-header {
    position: fixed;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 1500;
}
.zanzhu {
    position: absolute;
    right: 15px;
    bottom: 15px;
    padding: 4px 10px;
    font-size: 13px;
    color: white;
    background-color:rgba(36,37,44,0.9);
    border-radius: 4px;
    border: none;
}
.s1 {
    position: absolute;
    top: 0;
    left: 0;
    margin-top: -5%;
    margin-left: 15%;
    width: 289px;
    height: 289px;
    border-radius: 289px;
    opacity: .6;
    background: radial-gradient(55.64% 49.84%, #2c10d6 0, rgba(44, 16, 214, .36) 100%);
    filter: blur(120px);
}
.s2 {
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 10%;
    margin-left: 50%;
    width: 204.845px;
    height: 204.845px;
    transform: rotate(-131.346deg);
    flex-shrink: 0;
    background: radial-gradient(55.64% 49.84%, #7fd1ff 0, rgba(44, 16, 214, .36) 100%);
    filter: blur(120px);
}
.s3 {
    position: absolute;
    bottom: 0;
    right: 0;
    margin-bottom: 10%;
    margin-right: 10%;
    width: 251px;
    height: 251px;
    border-radius: 289.093px;
    background: radial-gradient(88.27% 88.27% at 90.98% 61.04%, #cb98ec 0, #ffe4af 100%);
    filter: blur(120px);
}
#agent-container {
    position: fixed;
    right: 40px;
    bottom: 40px;
    width: 450px;
    height: 85%;
    background-color: white;
    box-shadow: 0px 0px 30px #d6d3d3;
    z-index: 1999;
    border-radius: 5px;
}
#agent-title-container {
    position: absolute;
    left: 0px;
    height: 45px;
    line-height: 45px;
    text-align: left;
    padding: 0px 20px;
    width: calc(100% - 40px);
    border-bottom: 1px solid whitesmoke;
    text-align: left;
}
#agent-chat-container {
    position: absolute;
    left: 0px;
    top: 46px;
    width: 100%;
    height: calc(100% - 46px);
}
#closeAgentIcon {
    position: absolute;
    right: 20px;
    top: 15px;
}
#closeAgentIcon:hover {
    cursor: pointer;
}